Subject: Re: [RFC] Removing git-*.html references from manpages

From: David Greaves <[email-masked]>
Date: Wed, 08 Jun 2005 20:24:15 +0100

Petr Baudis wrote:

>Dear diary, on Sat, May 28, 2005 at 12:58:50AM CEST, I got a letter
>where Jonas Fonseca <[email-masked]> told me that...
>  
>
>>Hello,
>>    
>>
>
>Hi,
>
>  
>
>>What do you think?
>>    
>>
>
>so, what do people think? It sounds as a good thing, but I miss any
>discussion. I assume that means everyone likes it? ;-)
>  
>

I certainly like it :)

Although I'm moving house at the moment so I'm somewhat behind...

David